Bug 251723 - can't upgrade from F-7 -> devel
Summary: can't upgrade from F-7 -> devel
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-cdt   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnston
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-10 18:14 UTC by Ben Konrath
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 18:53:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Konrath 2007-08-10 18:14:33 UTC
Description of problem:

'Epoch: 1' was removed from the spec file when the CDT was updated to 4.0.0.
This needs to be re-added so that users can update smoothly from F-7 -> F-8.

Version-Release number of selected component (if applicable):

eclipse-cdt-4.0.0-1.fc8

Comment 1 Jeff Johnston 2007-08-10 18:53:34 UTC
Yes, I just fixed that before you sent this.  The Epoch was removed by accident.
 A new build (currently running) has been submitted for 4.0.0-2 and the Epoch
added in.


Note You need to log in before you can comment on or make changes to this bug.